["Mekanism Lasers Config"]
	#Cooldown of the ore generator (in seconds)
	# Default: 4
	# Range: > 0
	oreGeneratorCooldown = 1
	#Energy cost of fabricating ore/ores
	# Default: 16000000
	# Range: 0 ~ 2147483647
	oreGeneratorFabricationCost = 50000
	#How much ores do you get from one cycle
	# Default: 1
	# Range: > 1
	oreGeneratorNumberOfOres = 1
	#List of ores to blacklist from generation
	blacklistedOres = ["ftbmaterials:iridium_stone_ore", "ftbmaterials:titanium_stone_ore", "justdirethings:raw_ferricore_ore", "justdirethings:raw_blazegold_ore", "justdirethings:raw_celestigem_ore", "justdirethings:raw_eclipsealloy_ore", "justdirethings:raw_coal_t1_ore", "justdirethings:raw_coal_t2_ore", "justdirethings:raw_coal_t3_ore", "justdirethings:raw_coal_t4_ore", "ftbmaterials:osmium_deepslate_ore", "xycraft_world:xychorium_ore_deepslate_blue", "mekanism:deepslate_osmium_ore", "mekanism:deepslate_uranium_ore", "minecraft:deepslate_copper_ore", "modern_industrialization:deepslate_monazite_ore", "xycraft_world:xychorium_ore_deepslate_dark", "mysticalagriculture:deepslate_inferium_ore", "modern_industrialization:deepslate_lead_ore", "minecraft:deepslate_lapis_ore", "ftbmaterials:tin_deepslate_ore", "irons_spellbooks:deepslate_mithril_ore", "modern_industrialization:deepslate_antimony_ore", "ftbmaterials:iridium_deepslate_ore", "xycraft_world:aluminum_ore_deepslate", "powah:deepslate_uraninite_ore", "ftbmaterials:aluminum_deepslate_ore", "minecraft:deepslate_coal_ore", "modern_industrialization:deepslate_tin_ore", "mekanism:deepslate_tin_ore", "modern_industrialization:deepslate_lignite_coal_ore", "minecraft:deepslate_diamond_ore", "ftbmaterials:nickel_deepslate_ore", "xycraft_world:xychorium_ore_deepslate_red", "powah:deepslate_uraninite_ore_poor", "ftbmaterials:uranium_deepslate_ore", "powah:deepslate_uraninite_ore_dense", "minecraft:deepslate_redstone_ore", "minecraft:deepslate_emerald_ore", "minecraft:deepslate_iron_ore", "modern_industrialization:deepslate_nickel_ore", "modern_industrialization:deepslate_salt_ore", "mekanism:deepslate_fluorite_ore", "petrock:deepslate_stoneium_ore", "modern_industrialization:deepslate_uranium_ore", "ftbmaterials:titanium_deepslate_ore", "modern_industrialization:deepslate_iridium_ore", "modern_industrialization:deepslate_bauxite_ore", "ftbmaterials:tungsten_deepslate_ore", "silentgear:deepslate_bort_ore", "silentgear:blackstone_crimson_iron_ore", "minecraft:deepslate_gold_ore", "occultism:silver_ore_deepslate", "ftbmaterials:sulfur_deepslate_ore", "mekanism:deepslate_lead_ore", "ftbmaterials:antimony_deepslate_ore", "ftbmaterials:platinum_deepslate_ore", "ftbmaterials:monazite_deepslate_ore", "ftbmaterials:lead_deepslate_ore", "ftbmaterials:silver_deepslate_ore", "mysticalagriculture:deepslate_prosperity_ore", "ftbmaterials:fluorite_deepslate_ore", "xycraft_world:xychorium_ore_deepslate_light", "ftbmaterials:zinc_deepslate_ore", "modern_industrialization:deepslate_tungsten_ore", "ftbmaterials:bauxite_deepslate_ore", "xycraft_world:xychorium_ore_deepslate_green", "mysticalagradditions:end_prosperity_ore", "ftbmaterials:antimony_end_ore", "ftbmaterials:aluminum_end_ore", "ftbmaterials:titanium_end_ore", "ftbmaterials:platinum_end_ore", "ftbmaterials:diamond_end_ore", "ftbmaterials:sulfur_end_ore", "ftbmaterials:tungsten_end_ore", "mysticalagradditions:end_inferium_ore", "ftbmaterials:iridium_end_ore", "ftbmaterials:sulfur_nether_ore", "minecraft:nether_gold_ore", "ftbmaterials:aluminum_nether_ore", "ftbmaterials:titanium_nether_ore", "ftbmaterials:tungsten_nether_ore", "mysticalagradditions:nether_prosperity_ore", "mysticalagradditions:nether_inferium_ore", "ftbmaterials:platinum_nether_ore", "ftbmaterials:iridium_nether_ore", "minecraft:nether_quartz_ore", "ftbmaterials:antimony_nether_ore", "modern_industrialization:titanium_ore", "modern_industrialization:bauxite_ore", "xycraft_world:aluminum_ore_stone", "mekanism:lead_ore", "modern_industrialization:quartz_ore", "modern_industrialization:lead_ore", "petrock:stoneium_ore", "modern_industrialization:monazite_ore", "modern_industrialization:lignite_coal_ore", "modern_industrialization:tungsten_ore", "modern_industrialization:antimony_ore", "ftbmaterials:sulfur_stone_ore", "occultism:silver_ore", "modern_industrialization:nickel_ore", "mekanism:fluorite_ore", "mekanism:osmium_ore", "mekanism:tin_ore", "mekanism:uranium_ore", "modern_industrialization:iridium_ore", "modern_industrialization:uranium_ore", "immersiveengineering:ore_uranium", "immersiveengineering:deepslate_ore_nickel", "immersiveengineering:ore_nickel", "immersiveengineering:deepslate_ore_silver", "immersiveengineering:ore_silver", "immersiveengineering:deepslate_ore_lead", "immersiveengineering:ore_lead", "immersiveengineering:deepslate_ore_aluminum", "immersiveengineering:ore_aluminum", "immersiveengineering:deepslate_ore_uranium", "ftbmaterials:dimensional_shard_stone_ore", "modern_industrialization:platinum_ore", "mekanism:raw_uranium", "modern_industrialization:monazite_ore", "modern_industrialization:raw_nickel", "modern_industrialization:raw_platinum", "occultism:iesnium_ore", "malum:deepslate_quartz_ore", "malum:brilliant_deepslate", "malum:deepslate_soulstone_ore", "forbidden_arcanus:runic_deepslate", "forbidden_arcanus:runic_stone", "powah:uraninite_ore_dense", "powah:uraninite_ore_poor", "eternal_starlight:eternal_ice_atalphaite_ore", "eternal_starlight:grimstone_atalphaite_ore", "eternal_starlight:haze_ice_atalphaite_ore", "eternal_starlight:grimstone_malarite_ore", "ftbmaterials:cinnabar_stone_ore", "ftbmaterials:cinnabar_nether_ore", "ftbmaterials:cinnabar_end_ore", "ftbmaterials:niter_stone_ore", "ftbmaterials:niter_nether_ore", "ftbmaterials:niter_end_ore", "ftbmaterials:ruby_stone_ore", "ftbmaterials:ruby_nether_ore", "ftbmaterials:ruby_end_ore", "ftbmaterials:salt_stone_ore", "ftbmaterials:salt_nether_ore", "ftbmaterials:salt_end_ore", "ftbmaterials:sapphire_stone_ore", "ftbmaterials:sapphire_nether_ore", "ftbmaterials:sapphire_end_ore", "ftbmaterials:coal_end_ore", "ftbmaterials:coal_nether_ore"]
